
/* Layout - 16 column grid, 960px fixed width, 20px gutters
-------------------------------------------------------------- */

/* grid widths */
.grid09-1 {width: 110px;}
.grid09-2 {width: 220px;}
.grid09-3 {width: 330px;}
.grid09-4 {width: 440px;}
.grid09-5 {width: 550px;}
.grid09-6 {width: 660px;}
.grid09-7 {width: 760px;}
.grid09-8 {width: 870px;}
.grid09-9 {width: 980px;}


/* block indents */
.grid09-indent-1 {margin-left: 110px;}
.grid09-indent-2 {margin-left: 220px;}
.grid09-indent-3 {margin-left: 330px;}
.grid09-indent-4 {margin-left: 440px;}
.grid09-indent-5 {margin-left: 550px;}
.grid09-indent-6 {margin-left: 660px;}
.grid09-indent-7 {margin-left: 770px;}
.grid09-indent-8 {margin-left: 880px;}
.grid09-indent-9 {margin-left: 980px;}

/* gutters (2 x margin) */
.block .inner {
  margin-left: 5px;
  margin-right: 5px;
}

/* hack to fix node-top & node-bottom being off-grid */
#content-content .node .first .inner {
    margin-right: 10px;
}

body,
div.full-width {
  min-width: 980px;
}
